<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="theme_color">#A88EFA</color>
    <color name="set_step_complete">#DCDCDC</color>
    <color name="wel_pb_bg">#ACA8A8</color>
<!--    <color name="home_more_color">#E1D9EB</color>-->
    <color name="page_color">#DAD2E6</color>
    <color name="black_view">#66000000</color>
    <color name="test_color">#0D082C</color>
    <color name="color1">#A88EFA</color>
    <color name="color2">#EFE9E7</color>
    <color name="color3">#ccebec</color>
    <color name="unselected_Color">#33A88EFA</color>
    <color name="top">#66FFFFFF</color>
    <color name="sub_main">#C3B8E6</color>
    <color name="wel_bg">#66DAD2E6</color>
</resources>